Subject: Re: batman: keep batman_ogm_packet ->seqno net-endian all along

From: Al Viro <[email-masked]>
Date: Wed, 18 Apr 2012 19:15:53 +0100

grr... this one would be 3/4 and the last ("trivial endianness annotations") -
4/4.  My apologies...